[General]
gameTitle=Pro Evolution Soccer 2019
webLink=http://helixmod.blogspot.com/2020/10/pro-evolution-soccer-2019.html
cleanedGameTitle=proevolutionsoccer2019
helixPostUpdated=1602920009
installDirName=PRO EVOLUTION SOCCER 2019
steamAppId=770240
epicAppId=
cmFlag=
gameLauncherExe=PES2019.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Fox Engine
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
allowHelixPostUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=Unknown
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
warnMultiplayerOnline=0
requiresSwCursor=1
forceCm=false

[Paths]
relativeInstallPath=
iconUrl=https://cdn.cloudflare.steamstatic.com/steam/apps/770240/library_600x900_2x.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://duselpaul86.s3.amazonaws.com/Pro_Evolution_Soccer_2019/Pro+Evolution+Soccer+2019.zip
url_02=
alternative_url_01=
infoAlternativeUrlOption=0
infoAlternativeUrl=
url_03=
alternative_url_02=
alternative_url_03=

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=

[FixState]
state=0
info=
